﻿@charset "UTF-8";

.unwrap_commonuse {
    float: right;
}

.sfContentBlock h1 {
    font-weight: bold !important;
}

.overlay {
    top: 0px;
    left: 0px;
}

.page-title {
    font-size: 28px !important;
    text-align: center !important;
    margin-bottom: 0.8em !important;
    color: #3C5E72 !important;
    position: relative;
    z-index: 99;
}

.sfpostDetails .sfpostTitle {
    padding: 0px 0 0 !important;
    font-weight: bold;
}
/*.ofxhidden {
    overflow-x:hidden !important;
}*/

.paging {
    float: right;
}

    .paging li {
        list-style: none;
        float: left;
        margin: 5px;
        text-decoration: underline;
        color: #206d96;
    }

.sfnewsDetails {
    min-height: 500px;
}

.sfforumReplyFormVisible {
    padding-bottom: 0px !important;
}

    .sfforumReplyFormVisible .sfforumPostReplyContainer {
        position: relative !important;
    }

.sfforumPostTitle, .sfforumNewThreadWrp {
    margin-top: 150px;
}

.sfcommentsForm .sfcommentEditor {
    width: 100% !important;
}

.sfContentBlock h3 {
    border-bottom-width: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.sfContentBlock table {
    width: initial;
}

/*custom css for content block*/
.margintop {
    /*width: 1050px;*/
    width: 960px;
    padding: 0 10px;
    margin: 140px auto;
    overflow: hidden;
}

/*.sfsearchBox .sfsearchSubmit {
    padding: 1px 20px 10px 15px !important;
}*/

.sfsearchSubmit {
    /*background: url(/img/search-btn.png) center no-repeat;*/
    background: url(/img/btn_top_search.png) center no-repeat;
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0px 0px 0px 0px;
    /*float: left;*/
    border: none;
    color: transparent !important;
    font-size: 0px;
}

body {
    min-width: 0px !important;
    background-color: #FFF !important;
}

html {
    font-size: 12px !important;
}

* {
    font-family: 'Open Sans', Hevetica, 微軟正黑體, sans-serif;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    letter-spacing: -0.5px;
}

.center {
    text-align: center;
}

.content_container {
    padding-top: 180px !important;
    padding-bottom: 50px !important;
    width: 960px;
    /*background: xyellow;*/
    padding: 0 10px;
    margin: 0 auto;
    /*
        revised at 20150225 by cyrus
        overflow: auto;*/
    overflow: hidden;
}

.container {
    width: 960px;
    /*background: xyellow;*/
    padding: 0 10px;
    margin: 0 auto;
    /*
        revised at 20150225 by cyrus
        overflow: auto;*/
    overflow: hidden;

   
}

    .container .row {
        width: 100%;
        background: #F60s;
        overflow: auto;
        padding: 10px 0;
    }

.row .col_left {
    width: 30%;
    padding: 0;
}

.row col_right {
    width: 70%;
    padding: 0;
}

.col_left {
    width: 30%;
    padding: 0;
    float: left;
}

.col_right {
    width: 70%;
    padding: 0;
    float: left;
}

.col_half {
    width: 50%;
    padding: 0;
    float: left;
}

.float_right {
    float: right !important;
}

.section_100 {
    min-width: 980px;
    width: 100%;
    padding: 40px 0;
    background-color: #FFF;
}

#wrapper {
    background-color: #FFF;
}

.half .sub-sec {
    max-width: 600px;
}

.sub-sec {
    padding: 10px 0;
    border-bottom: 1px dashed #CCC;
}

.content a {
    text-decoration: underline !important;
    color: #333;
}

.sub-sec p {
    margin: 0 !important;
}

.content a:hover {
    color: #3C5E72;
    text-decoration: none !important;
}

.content ul {
    list-style: none;
    margin-bottom: 20px;
}

    .content ul li {
        color: #333;
        font-size: 14px;
        position: relative;
        margin: 5px 0;
    }

/*.content ul li:before {
            content: '';
            display: inline-block;
            border-style: solid;
            border-width: 5px 0 5px 8px;
            border-color: transparent transparent transparent #3C5E72;
            margin-right: 5px;
            position: absolute;
            left: 0;
            top: 5px;
            left: -15px;
        }

        .content ul li li:before {
            content: '';
            display: inline-block;
            border-style: solid;
            border-width: 0px 5px 8px 5px;
            border-color: transparent transparent #3C5E72 transparent;
            margin-right: 3px;
            position: absolute;
            left: 0;
            top: 5px;
            left: -15px;
        }*/

.clear {
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

body {
    margin: 0;
    background: #FFF;
    width: 100%;
    height: auto;
}

.space {
    width: 100%;
    margin: 50px 0;
}

#header {
    height: 40px;
    width: 100%;
    margin: 0;
    background: #FFF;
    position: fixed;
    z-index: 5002 !important;
    top: 0;
    border-top: 2px #2b5275 solid;
}

    #header ul {
        list-style: none;
        display: inline-block;
        margin: 0 auto;
        padding: 0;
        border-right: 1px solid #CCC;
    }

.space_50 {
    height: 50px;
    width: 100%;
    display: inline-block;
}

#header li {
    float: left;
    margin: 0 auto;
}

.panel-wrapper {
    float: right;
    padding-top: 5px;
    padding-right: 5px;
    overflow: hidden;
    width: auto;
}

    .panel-wrapper ul li {
        font-size: 13px;
    }

#header a {
    color: #333;
    line-height: 1em;
    display: block;
    margin: 0 auto;
    padding: 5px;
    text-decoration: none;
}

.sign-btn {
    background: #137ba7;
}

    .sign-btn:hover {
        background: #68b3d4;
    }

#site-nav-bar {
    background: #FFF;
    /*height: 60px;*/
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 3px solid #067C52;
    position: fixed;
    top: 40px;
    z-index: 5001;
    height: auto;
    min-height: 65px;
}

#site-logo {
    float: left;
    text-decoration: none;
}

    #site-logo a {
        text-decoration: none;
        display: block;
        position: absolute;
        top: 5px;
    }

#site-menu {
    position: relative;
    height: auto;
    display: inline-block;
    float: right;
    display: block;
    max-width: 830px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.site-menu-a {
    text-decoration: none;
    color: #333 !important;
    font-weight: bold;
    height: 60px;
    margin-top: 5px;
    display: block;
    font-size: 14px;
    padding: 0 12px;
    line-height: 55px;
    float: left;
    text-align: center;
    position: relative;
    border-radius: 2px;
    transition: background .15s ease-in-out;
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
}

    .site-menu-a:hover {
        background: #EEE;
    }

    .site-menu-a hr {
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 8px 0px 8px;
        border-color: transparent transparent #494949 transparent;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        bottom: 0px;
        -webkit-transition: border-width .15s ease-in-out;
        -moz-transition: border-width .15s ease-in-out;
        -ms-transition: border-width .15s ease-in-out;
    }

        .site-menu-a hr.selected {
            border-width: 0 8px 10px 8px;
        }

    .site-menu-a.haschild:after {
        content: '';
        display: block;
        float: right;
        margin-top: 22px;
        background: url(/img/cd-arrow.png) center no-repeat;
        width: 16px;
        height: 11px;
    }

    .site-menu-a.page-selected {
        background: #1EA572;
        color: #FFF !important;
    }

        .site-menu-a.page-selected:hover {
            background: #063;
        }

        .site-menu-a.page-selected:after {
            background: url(/img/cd-arrow-white.png) center no-repeat !important;
        }

#site-menu > a.selected {
    background: #3C5E72;
    color: #FFF;
}
/*#site-menu a hr.selected {
	width: 100%;
}*/
#search-btn {
    background: url(/img/search-btn.png) center no-repeat;
    height: 50px;
    width: 70px;
    cursor: pointer;
    margin: 8px 0px 15px;
    float: left;
}

.sub-menu {
    width: 100%;
    height: auto;
    background: #494949;
    padding: 20px 0px !important;
    text-align: center;
    position: fixed;
    display: none;
    top: 105px;
    z-index: 9999;
    left: 0;
}

    .sub-menu .page-selected {
        background: #CCC;
        color: #333;
    }

#rpgc {
    min-height: 550px;
}

.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .sub-menu a {
        color: #FFF !important;
        float: left;
        text-align: center;
        margin: 5px 20px 5px;
        padding: 3px 5px 3px;
        font-size: 14px;
    }

#site-menu > a > .sub-menu-arrow.seclected {
    display: block;
}

.sub-menu a:hover {
    background: #CCC !important;
    color: #333 !important;
}

.sub-menu a {
    text-decoration: none;
    color: #FFF;
}

    .sub-menu a.close-sub-menu {
        display: none;
        font-weight: 800;
        padding: 8px 0;
        color: #FFF;
        background: #999;
        cursor: pointer;
    }

        .sub-menu a.close-sub-menu:hover {
            background: #8B8B8B;
        }

#path-display {
    height: 35px;
    background: #FFF;
    margin: 0 auto;
    position: fixed;
    top: 100px;
    width: 100%;
    box-shadow: -1px 0 10px #666;
    z-index: 5000;
    border-bottom: 1px solid #CCC;
    line-height: 30px;
}



    #path-display p {
        font-size: 13px;
        line-height: 35px;
        width: 100%;
        color: #333;
    }

    #path-display a {
        text-decoration: none;
        color: #333;
    }

        #path-display a:hover {
            color: #3C5E72;
        }

.container h1 {
    width: 100%;
    font-weight: 800;
    font-size: 28px;
    color: #3C5E72;
    line-height: 1em;
    margin-bottom: 15px;
}

.container h2 {
    font-weight: 600;
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
}

.container h3 {
    font-weight: 600;
    font-size: 16px;
    color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
}

.container p {
    font-size: 0.9em;
    line-height: 1.7em;
    color: #333;
    margin-bottom: 20px;
}

.content {
    padding-top: 180px !important;
    padding-bottom: 50px !important;
}

.hyperlink-sec {
    margin: 1em 0 1em;
}

    .hyperlink-sec a {
        text-decoration: none;
        color: #3C5E72;
    }

#method-tools {
    padding-bottom: 4em;
}

.togglemenu-btn {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0px;
    display: none;
    background: url(/img/menu-btn.png) center no-repeat;
    cursor: pointer;
    transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
    -moz-webkit-transition: all .15s ease-in-out;
    -ms-webkit-transition: all .15s ease-in-out;
}

.togglemenu-btn-wrapper {
    width: 55px;
    height: 55px;
    position: absolute;
    right: 4%;
    display: none;
    background-color: #0A9163;
    border: 1px solid #063;
    border-radius: 5px;
}

.togglemenu-btn-wrapper-on {
    background-color: #063;
}

.togglemenu-btn-on {
    transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    background: url(/img/menu-btn-on.png) center no-repeat;
}

.togglemenu-btn-wrapper:hover {
    background-color: #063;
}

.photo-sec img {
    width: 100%;
    max-width: 250px;
    margin-bottom: 13px;
}

.right {
    float: right;
}

#footer {
    /* margin-top:50px;*/
    padding: 30px 0;
    min-width: 980px;
    width: 100%;
    color: #9B9C9D;
    font-size: 0.9em;
    background-color: #58595b;
    position: relative; /*edited*/
    bottom: 0; /*edited*/
}

    #footer br {
        line-height: 2em;
    }

    #footer .footer-logo {
        width: 20%;
        float: left;
    }

    #footer .footer-content {
        width: 80%;
        float: left;
    }

    #footer .copyright {
        margin-right: 30px;
    }

    #footer .links a {
        color: #D2D2D3;
        text-decoration: underline;
        line-height: 40px;
        padding: 0 8px;
    }

        #footer .links a.sp {
            border-right: 1px solid #D2D2D3;
        }

    #footer .social {
        margin-top: -40px;
    }

        #footer .social a {
            display: inline-block;
            float: left;
            width: 40px;
            height: 40px;
            background: url(/img/fb.png) center no-repeat;
            text-indent: -90000px;
        }

            #footer .social a.weibo {
                background: url(/img/weibo.png) center no-repeat;
            }

            #footer .social a.twitter {
                background: url(/img/twitter.png) center no-repeat;
            }

.footer-sign-in-btn {
    text-indent: inherit !important;
    width: inherit !important;
    height: inherit !important;
    text-decoration: none !important;
    background: #12A673 !important;
    color: #FFF !important;
    font-weight: 600 !important;
    border: 1px solid #063 !important;
    border-radius: 3px !important;
    font-size: 14px !important;
    margin-left: 20px;
    padding: 8px 8px !important;
    text-align: center !important;
    float: right !important;
}

    .footer-sign-in-btn:hover {
        background: #2C6C42 !important;
    }

.sub-sec a.vmv-link {
    margin: 0;
    padding: 0;
    color: #3C5E72;
    font-weight: 800;
}

    .sub-sec a.vmv-link:hover {
        color: #1A437C;
    }

.main {
    position: absolute;
    width: 100%;
    position: relative;
}

#mobile-site-menu {
    display: none;
}

.learn-more-btn, .sfcommentsSubmitBtn {
    text-decoration: none !important;
    background: #0baa77;
    display: block;
    font-size: 14px !important;
    font-weight: 700 !important;
    color: white !important;
    padding: 3px 0 !important;
    width: 90px;
    text-align: center;
    border-radius: 3px !important;
    border: none !important;
}

/***********toogglemeni*******************/

#mobile-site-menu {
    display: none;
    float: right;
    width: 100%;
    z-index: 110;
    top: 136px;
    position: absolute;
    left: 0;
    display: none;
}

.sub-menu ul li a.close-sub-menu {
    display: block;
}

#mobile-site-menu a {
    text-decoration: none;
    color: #333;
    height: auto;
    width: 100%;
    font-weight: 600;
    text-align: center;
    background: #EBEBEB;
    padding: 15px 0 15px;
    border-bottom: 1px solid #CCC;
    display: block;
    font-size: 15px;
}

    #mobile-site-menu a:hover {
        background: #D3D3D3;
        color: #373737;
    }

#mobile-site-menu .page-selected {
    background: #0A9163;
    color: #FFF;
}

.sub-menu ul li a.close-sub-menu {
    display: none;
}

.toggle-menu-search {
    height: 35px !important;
}

.search-wrapper {
    display: inline-block;
    width: 95%;
}

.toggle-menu-search input[type="text"] {
    background: #FFF;
    width: 76%;
    height: 35px;
    padding: 0 2%;
    border: none;
    max-width: 500px;
    color: #373737;
    font-weight: 600;
    font-size: 14px;
    float: left;
    border-radius: 0 !important;
}

.toggle-menu-search input[type="button"] {
    background: #0A9163 url(/img/icon-search-white.png) center no-repeat;
    text-indent: 0;
    border: none;
    display: inline-block;
    color: #FFF;
    font-family: arial;
    height: 35px;
    width: 20%;
    text-decoration: none;
    text-align: center;
    float: left;
    cursor: pointer;
    margin: 0 !important;
}

    .toggle-menu-search input[type="button"]:hover {
        background-color: #063;
    }

    .toggle-menu-search input[type="button"]:active {
        position: relative;
        background: #0A9163 url(/img/icon-search-white.png) center no-repeat;
    }

.toggle-menu-search input[type="submit"] {
    background: #0A9163 url(/img/icon-search-white.png) center no-repeat;
    text-indent: 0;
    border: none;
    display: inline-block;
    color: #FFF;
    font-family: arial;
    height: 35px;
    width: 20%;
    text-decoration: none;
    text-align: center;
    float: left;
    cursor: pointer;
    margin: 0 !important;
}

    .toggle-menu-search input[type="submit"]:hover {
        background-color: #063;
    }

    .toggle-menu-search input[type="submit"]:active {
        position: relative;
        background: #0A9163 url(/img/icon-search-white.png) center no-repeat;
    }

/*************end of togglemenu*****************/


@media only screen and (max-width:768px) {


    .content_container {
        width: 92%;
        padding-left: 4%;
        padding-right: 4%;
    }
    /*.sfsearchBox {
    display:none;
    }*/

    .sfBreadcrumbNavigation {
        display: none !important;
    }

    .index-page {
        margin-top: 100px !important;
    }

    .container h1 {
        width: 100%;
        padding: 0;
        margin: 0 0 15px 0;
        text-align: left;
    }

    #site-menu {
        display: none;
    }

    .togglemenu-btn,
    .togglemenu-btn-wrapper {
        display: block;
    }



    .container {
        width: 92%;
        padding-left: 4%;
        padding-right: 4%;
    }

    .col_left {
        width: 100%;
        text-align: center;
    }

    .col_right {
        width: 100%;
    }

    .row .col_left {
        width: 100%;
    }

    .row col_right {
        width: 100%;
    }

    .photo-sec {
        text-align: left;
    }

        .photo-sec img {
            display: inline-block;
        }

    #path-display p a {
        display: none;
    }

    #path-display p {
        color: #fff;
    }

        #path-display p span {
            position: absolute;
            left: 4%;
        }

    #footer {
        min-width: inherit;
        text-align: center;
    }

        #footer .footer-logo, #footer .footer-content {
            width: 100%;
            text-align: center;
        }

        #footer .copyright {
            margin: 0;
        }

        #footer .social {
            margin: 0;
            float: inherit;
        }

    .fixed {
        position: fixed;
        z-index: -1;
    }

    .RadGrid_Default .rgHeader {
        background: aliceblue !important;
    }
}

@media only screen and (max-width:562px) {
    .photo-sec img {
        max-width: 350px;
    }

    .font-size-panel {
        display: none !important;
    }

    .RadGrid_Default .rgHeader {
        background: aliceblue !important;
    }
}
